apiVersion: v1
entries:
  cdi:
  - apiVersion: v2
    appVersion: 1.62.0
    created: 2026-07-14T11:10:12Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: f489838065487cb8969554eba0d102d483d83f727bf23a7cd5e31312d19ac7dd
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/cdi-306.0.2+up0.7.0.tgz
    version: 306.0.2+up0.7.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.3.0
    created: 2026-07-14T11:09:59Z
    description: A Helm chart for Kubernetes
    digest: 696bb39a6733bdb4ff522b42c9bddec6c63ca36581b2ec582f55f9715e8b64a4
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/endpoint-copier-operator-306.0.1+up0.3.0.tgz
    version: 306.0.1+up0.3.0
  kubevirt:
  - apiVersion: v2
    appVersion: 1.7.0
    created: 2026-07-14T11:10:12Z
    description: A Helm chart for KubeVirt
    digest: 062c38a8fb9f9f1ccc50f1eb94a06072a32b8b8866dc4a9f60d05cead75fa3cd
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/kubevirt-306.0.2+up0.7.0.tgz
    version: 306.0.2+up0.7.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.11.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.2 < 4.0.0'
    apiVersion: v2
    appVersion: 1.3.3
    created: 2026-07-14T11:10:10Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 39a649cd086e8383cf210262c315513b9d4cdf1fbfeca5b47a611ac54512b4b0
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/kubevirt-dashboard-extension-306.0.4+up1.3.3.tgz
    version: 306.0.4+up1.3.3
  metal3:
  - apiVersion: v2
    appVersion: 0.15.0
    created: 2026-07-14T11:09:58Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.12.3
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.13.2
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.6.3
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.7.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: d9e07c7ca00072fd4cc39e04914bd9c42d9f3a2cde75ae7e16250cbb6b017966
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/metal3-306.0.28+up0.15.0.tgz
    version: 306.0.28+up0.15.0
  metallb:
  - apiVersion: v2
    appVersion: v0.15.3
    created: 2026-07-14T11:10:06Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.15.3
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.21
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: b14de339e9968dd3508a541174964cc4264db656134f27489790046b1f007984
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/metallb-306.0.2+up0.15.3.tgz
    version: 306.0.2+up0.15.3
  rancher-turtles-providers:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles Providers for SUSE Edge
      catalog.cattle.io/kube-version: '>= 1.33.0-0 < 1.36.0-0'
      catalog.cattle.io/namespace: cattle-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.14.0-0 < 2.15.0-0'
      catalog.cattle.io/release-name: rancher-turtles-providers
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.26.2
    created: 2026-07-14T11:10:04Z
    description: This chart installs the Rancher Turtles providers for SUSE Edge.
    digest: 4c32e426e85f752b559a17d4f63dfbd65569a09a27c74c8226a4c4226dbd5811
    home: https://turtles.docs.rancher.com/turtles/stable/en/overview/certified.html
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    - provider
    name: rancher-turtles-providers
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/rancher-turtles-providers-306.0.7+up0.26.2.tgz
    version: 306.0.7+up0.26.2
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2026-07-14T11:09:59Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 829723b0760fee6d3030f60fc32b0bfe7492c2675e067551cb4c037a77e72ade
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/sriov-crd-306.0.4+up1.6.0.tgz
    version: 306.0.4+up1.6.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.6.0
    apiVersion: v2
    appVersion: v1.6.0
    created: 2026-07-14T11:10:13Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.18.2
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 7e25aa9097dcbe6232f3267cf4493cb4610e9fc3aa15918c4c9987c4cd5c0d5a
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.24.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/sriov-network-operator-306.0.4+up1.6.0.tgz
    version: 306.0.4+up1.6.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.3
    created: 2026-07-14T11:10:06Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.3
    description: A Helm chart for Upgrade Controller
    digest: 692b34a4fa3d5264513e9470ec9b0dad1456fdc8ec51f135d24dda87f118dda1
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/sles16.1/charts/upgrade-controller-306.0.3+up0.1.3.tgz
    version: 306.0.3+up0.1.3
generated: 2026-07-14T11:41:07Z
